/*Top level tabbed navigation */

#nav ul { width: 611px; height: 30px; margin:0; padding:0; position: relative; }
#nav ul li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
#nav ul li, #nav a	{height: 30px; display: block;}
#nav ul li a	{text-indent: -9999px; text-decoration: none;}

#n1 {left: 0; width: 100px;}
#n2 {left: 101px; width: 112px;}
#n3 {left: 213px; width: 94px;}
#n4 {left: 307px; width: 109px;}
#n5 {left: 417px; width: 114px;}
#n6 {left: 530px; width: 78px;}
#n7 {list-style-image: url(../images/arrow.gif)}
#n8 {list-style: none;}


/* You are here */

body#home #nav ul {background: url(../images/dmnav_home.gif)}
body#access #nav ul {background: url(../images/dmnav_access.gif)}
body#reference #nav ul {background: url(../images/dmnav_reference.gif)}
body#locations #nav ul {background: url(../images/dmnav_locations.gif)}
body#about #nav ul {background: url(../images/dmnav_about.gif)}
body#c #s2  {background: transparent url(/i/subnav.gif) 0 -142px no-repeat;}
body#clients #s3 {background: transparent url(/i/subnav.gif) 0 -159px no-repeat;}

